td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px; 
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 4px; 
}
.cart_row {
	border-top: 1px solid #2694e8;
	border-left: 1px solid #2694e8;
}
.cart_row_final {
	border-top: 1px solid #2694e8;
	border-left: 1px solid #2694e8;
	border-bottom: 1px solid #2694e8;
}
.cart_row_bottom {
	border-top: 1px solid #2694e8;
	border-left: 1px solid #2694e8;
	border-right: 1px solid #2694e8;
	border-bottom: 1px solid #2694e8;
}
.cart_row_right {
	border-top: 1px solid #2694e8;
	
	border-right: 1px solid #2694e8;
	
}
.cart_row_final_right {
	border-top: 1px solid #2694e8;
	border-bottom: 1px solid #2694e8;
	border-right: 1px solid #2694e8;
	
}
.cart_row_top_left {
	border-top: 1px solid #2694e8;
	border-left: 1px solid #2694e8;
}
.cart_row_top_right {
	border-top: 1px solid #2694e8;
	border-right: 1px solid #2694e8;
	border-left: 1px solid #2694e8;
}